Show / Hide Table of Contents

# IAsyncOnRectTransformRemovedHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnRectTransformRemovedHandler

### Members

#### Methods

Name | Description
--- | ---
OnRectTransformRemovedAsync() |

### Methods

#### OnRectTransformRemovedAsync()

    UniTask OnRectTransformRemovedAsync()

##### Returns

UniTask